Bug 20619 - WebKit should be able to build with V8 support (optionally)
Summary: WebKit should be able to build with V8 support (optionally)
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 20620 20621 20623
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 04:21 PDT by Eric Seidel (no email)
Modified: 2010-04-21 13:22 PDT (History)
9 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Seidel (no email) 2008-09-03 04:21:13 PDT
WebKit should be able to build with V8 support (optionally)

This is going to require a small number of source changes, and a lot of build system changes in svn.webkit.org.  I'll use this as a master bug.
Comment 1 Alexey Proskuryakov 2010-04-21 09:46:57 PDT
Eric, is this bug still needed? What about its blockers?
Comment 2 Eric Seidel (no email) 2010-04-21 12:58:48 PDT
If no one is actively working on it, no definitely not needed.